
body {

  background-image: url("https://f2.toyhou.se/file/f2-toyhou-se/images/112419291_0Y0TS0yT7xJXFHb.jpg");
font-family: tahoma, veranda;
    font-size: 14px;
    color: teal;
    
    padding: 0;
}

/* This is a comment, by the way */


p {
    font: 14px/1.5;
    padding: 10px 10px;
   
}


h1 {
    color: aqua;
    background-color: teal;
    font-size: 2em;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 4px;
padding-left: 10px;
    font-style: normal;
    text-align: left;
    letter-spacing: 0em;
    border-bottom-style: solid;
    border-bottom-width: 0.5em;
    border-bottom-color: aqua;
}

h2 {
    color: white;
    background-color: teal;
    font-size: 2em;
    margin: 5px;
    padding: 2px;
    padding-left: 14px;
}

h3 {
    color: white;
    background-color: teal;
    font-size: 1.5em;
    margin: 5px;
    padding: 2px;
    padding-left: 14px;

}

h4 {
	color:teal;
	font-size: 1.4em;
}

img {
    border-style: solid;
    border-width: 2px;
    border-color: teal;
}

a:link {
    color: #47D6D6;
font-style: italic;
text-decoration: underline;
}

a:visited {
    color: #47D6D6;
font-style: italic;
text-decoration: underline;
}


strong {
    font-style: none;
    text-transform: none;
}

li {
    color: teal;
    font-style: normal;

}

table {
    background-color: #ccc;
 border-style: solid;
    border-width: 2px;
    border-color: teal;

}

#mainhead {
	padding-top 10px;
}

#top {
    background-color: white;
    padding: 15px;
margin-bottom: 20px;

}
#ideas {
    background-color: white;
  padding: 15px;
margin-bottom: 20px;
}

#updates {
background-color: white;
  padding: 15px;
margin-bottom: 20px;

}

/* Add a black background color to the top navigation */
.topnav {
  background-color: aqua;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: teal;
  text-align: center;
  padding: 15px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: teal;
  color: white;
}


